
/* Class = "NSSegmentedCell"; ATh-Zw-bPb.ibShadowedLabels[0] = "Link"; ObjectID = "ATh-Zw-bPb"; */
"ATh-Zw-bPb.ibShadowedLabels[0]" = "链接";

/* Class = "NSSegmentedCell"; ATh-Zw-bPb.ibShadowedLabels[1] = "Submit Form"; ObjectID = "ATh-Zw-bPb"; */
"ATh-Zw-bPb.ibShadowedLabels[1]" = "提交表格";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "OhM-FA-E8E"; */
"OhM-FA-E8E.title" = "按钮";

/* Class = "NSTextFieldCell"; placeholderString = "Button Label"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.placeholderString" = "按钮标签";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.title" = "按钮";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "uMx-K8-TG7"; */
"uMx-K8-TG7.title" = "类型";
